<?xml version="1.0" encoding="utf-8"?>
<managemenu mainurl="FrameWork/Main.aspx">
  <topitem role="website" icoclass="course-icon" name="内容" id="website">
    <leftitem role="website01" icoclass="" name="课程系统" id="website_website01" enable="true" type="course" module="edu">
      <itemlist>
        <item id="website_website01_0" enable="true">
          <name>课程管理</name>
          <role>添加|编辑|删除|批量设置</role>
          <url>Course/KS.CosList.aspx</url>
        </item>
        <item id="website_website01_1" enable="true" module="classroom">
          <name>班级列表</name>
          <role>添加|编辑|删除</role>
          <url>Course/KS.CosClassRoom.aspx</url>
        </item>
        <item id="website_website01_2" enable="true" module="checkpackage">
          <name>考核系统</name>
          <url>Course/KS.CheckPackage.aspx</url>
          <role>添加|编辑|删除</role>
        </item>
        <item id="website_website01_3" enable="true">
          <name>功能设置</name>
          <role>系统|分类|道具|班型|视频接口</role>
          <url>Course/KS.CosConfig.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="website02" icoclass="" name="考试管理" id="website_website02" enable="true" module="exam">
      <itemlist>
        <item id="website_website02_0" enable="true">
          <name>试卷管理</name>
          <role>添加|编辑|删除|导入|设置属性</role>
          <url>exam/KS.SJ.aspx</url>
        </item>
        <item id="website_website02_1" enable="true">
          <name>题库管理</name>
          <role>添加|编辑|删除|批量导入</role>
          <url>exam/KS.SJTK.aspx</url>
        </item>
        <item id="website_website02_2" enable="true">
          <name>每日一练</name>
          <role>生成</role>
          <url>exam/KS.DayList.aspx</url>
        </item>
        <item id="website_website02_3" enable="true">
          <name>考试成绩</name>
          <role>删除|导出</role>
          <url>exam/KS.SJScore.aspx</url>
        </item>
        <item id="website_website02_4" enable="true">
          <name>功能设置</name>
          <url>exam/KS.SjConfig.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="website03" icoclass="" name="内容管理" id="website_website03" type="content" enable="true">
      <itemlist>
        <item id="website_website03_0" enable="true">
          <name>栏目管理</name>
          <role>添加|编辑|删除|批量设置</role>
          <url>Content/KS.Class.aspx</url>
        </item>
        <item id="website_website03_1" enable="true">
          <name>专题管理</name>
          <role>添加|编辑|删除|分类管理</role>
          <url>Content/KS.Special.aspx</url>
        </item>
        <item id="website_website03_2" enable="true">
          <name>作者/来源/Tags</name>
          <role>添加|编辑|删除</role>
          <url>Content/KS.Author.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="website04" icoclass="" name="电商管理" id="website_website04" type="mall" enable="true" module="mall">
      <itemlist>
        <item id="website_website04_0" enable="true">
          <name>团购商品</name>
          <role>添加|编辑|删除|团购分类</role>
          <url>Shop/KS.ShopGroupBuy.aspx</url>
        </item>
        <item id="website_website04_1" enable="true">
          <name>功能设置</name>
          <url>Shop/KS.ShopConfig.Aspx</url>
        </item>
        <item id="website_website04_2" enable="true">
          <name>商品分类</name>
          <role>添加|编辑|删除|批量设置</role>
          <url>Content/KS.Class.aspx?from=shop</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="order" icoclass="order-icon" name="订单" type="order">
    <leftitem role="order01" icoclass="" name="网校订单" id="order_order01" enable="true" module="edu">
      <itemlist>
        <item id="order_order01_0" enable="true">
          <name>网校订单</name>
          <role>编辑|删除|导出</role>
          <url>Course/KS.CsOrderList.aspx</url>
        </item>
        <item id="order_order01_1" enable="true">
          <name>开通订单</name>
          <url>Course/KS.AddNew.aspx</url>
        </item>
        <item id="order_order01_2" enable="true">
          <name>退款管理</name>
          <url>Course/KS.CosOrderReturn.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="order03" icoclass="" name="考试订单" id="order_order03" enable="true"  module="exam">
      <itemlist>
        <item id="order_order03_0" enable="true">
          <name>试卷分类明细</name>
          <url>exam/KS.BuySjClassItem.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="order02" icoclass="" name="商城订单" id="order_order02" enable="true" module="mall">
      <itemlist>
        <item id="order_order02_0" enable="true">
          <name>商品订单</name>
          <role>删|改|支付|发退货|结清|作废|导出|开发票|打印快递单|短信催款</role>
          <url>Shop/KS.ShopOrder.aspx</url>
        </item>
        <item id="order_order02_1" enable="true">
          <name>发退货处理</name>
          <url>Shop/KS.ShopHandDelivery.aspx</url>
        </item>
        <item id="order_order02_2" enable="true">
          <name>发票查询</name>
          <url>Shop/KS.ShopLogInvoice.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="order04" icoclass="" name="财务管理" id="order_order04" enable="true">
      <itemlist>
        <item id="order_order04_0" enable="true">
          <name>充值记录管理</name>
          <url>User/KS.LogRecharge.aspx</url>
        </item>
        <item id="order_order04_1" enable="true">
          <name>消费明细管理</name>
          <url>User/KS.LogMoney.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="order05" icoclass="" name="数据统计" id="order_order05" enable="true">
      <itemlist>
        <item id="order_order05_0" enable="true" module="edu">
          <name>课程订单统计</name>
          <url>Course/KS.CosStats.aspx</url>
        </item>
        <item id="order_order05_1" enable="true" module="mall">
          <name>商城数据统计</name>
          <url>Shop/KS.ShopStats.aspx</url>
        </item>
        <item id="order_order05_2" enable="true" module="mall">
          <name>商城客户记录</name>
          <url>Shop/KS.ShopCartGoods.aspx</url>
        </item>
        <item id="order_order05_3" enable="true">
          <name>用户统计</name>
          <url>User/KS.UserCount.aspx</url>
        </item>
        <item id="order_order05_4" enable="true" module="edu">
          <name>学习统计</name>
          <url>Course/KS.CosLearnRecordStats.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="market" icoclass="fx-icon" name="营销" type="market">
    <leftitem role="market01" icoclass="" name="课程营销" id="market_market01" enable="true" type="coursemarket" module="edu">
      <itemlist>
        <item id="market_market01_0" enable="true">
          <name>捆绑套餐</name>
          <role>添加|编辑|删除</role>
          <url>Course/KS.CosBinder.aspx</url>
        </item>
        <item id="market_market01_1" enable="true">
          <name>限时抢购</name>
          <url>Course/KS.CosLimitBuyList.aspx</url>
        </item>
        <item id="market_market01_2" enable="true">
          <name>课程团购</name>
          <url>Course/KS.CosGroupBuyList.aspx</url>
        </item>
        <item id="market_market01_3" enable="true">
          <name>积分兑换</name>
          <url>Course/KS.CosExchangeList.aspx</url>
        </item>
        <item id="market_market01_4" enable="true">
          <name>学员返现营销</name>
          <role>删除</role>
          <url>Course/KS.LogCashback.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="market0" icoclass="" name="商城营销" id="market_market0" enable="true" type="mallmarket" module="mall">
      <itemlist>
        <item id="market_market0_0" enable="true">
          <name><![CDATA[  限时/限量抢购 ]]></name>
          <role>添加|编辑|删除|管理抢购商品</role>
          <url>Shop/KS.ShopLimitBuy.aspx</url>
        </item>
        <item id="market_market0_1" enable="true">
          <name>竞价商品管理</name>
          <url>Shop/KS.ShopJingJiaPro.aspx</url>
        </item>
        <item id="market_market0_2" enable="true">
          <name>全场促销</name>
          <url>Shop/KS.ShopPromotions.aspx</url>
        </item>
        <item id="market_market0_3" enable="true">
          <name>预约码管理</name>
          <role>生成|编辑|删除|分类管理</role>
          <url>Shop/KS.ShopBookCodeType.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="market03" icoclass="" name="通用营销" id="market_market03" enable="true">
      <itemlist>
        <item id="market_market03_0" enable="true">
          <name>优惠券&amp;红包</name>
          <role>添加|编辑|删除|发放</role>
          <url>User/KS.Coupon.aspx</url>
        </item>
        <item id="market_market03_1" enable="true">
          <name>营销卡管理</name>
          <role>添加|编辑|删除|生成|导出Excel|查看</role>
          <url>user/KS.FeePackages.aspx</url>
        </item>
        <item id="market_market03_2" enable="true">
          <name>VIP购买配置</name>
          <url>User/KS.UserVIP.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="market04" icoclass="" name="机构营销" id="market_market04" enable="true" module="school">
      <itemlist>
        <item id="market_market04_0" enable="true">
          <name>课程推广</name>
          <role>编辑|删除</role>
          <url>EnterPrise/KS.CsEpSpread.aspx</url>
        </item>
        <item id="market_market04_1" enable="true">
          <name>课程推广设置</name>
          <url>EnterPrise/KS.CsEpSpreadConfig.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user04" icoclass="" name="分 销 商" id="market_user04" enable="true" module="coursefx">
      <itemlist>
        <item id="market_user04_0" enable="true">
          <name>分销系统配置</name>
          <url>Agent/KS.AgentConfig.aspx</url>
        </item>
        <item id="market_user04_1" enable="true">
          <name>分销店铺管理</name>
          <role>编辑|删除|设置状态</role>
          <url>Agent/KS.AgentShop.aspx</url>
        </item>
        <item id="market_user04_2" enable="true">
          <name>处理佣金提现</name>
          <url>Agent/KS.AgentTX.aspx</url>
        </item>
        <item id="market_user04_3" enable="true">
          <name>分销商排名</name>
          <url>Agent/KS.AgentPH.aspx</url>
        </item>
        <item id="market_user04_4" enable="true">
          <name>转发朋友圈素材</name>
          <url>Agent/KS.AgentPYQ.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user05" icoclass="" name="代 理 商" id="market_user05" enable="true" module="courseagent">
      <itemlist>
        <item id="market_user05_0" enable="true">
          <name>代理系统设置</name>
          <url>Ag/KS.AgConfig.aspx</url>
        </item>
        <item id="market_user05_1" enable="true">
          <name>代理商管理</name>
          <url>Ag/KS.AgUser.aspx</url>
        </item>
        <item id="market_user05_2" enable="true">
          <name>佣金提现管理</name>
          <role>添加|编辑|删除</role>
          <url>Ag/KS.AgTX.aspx</url>
        </item>
        <item id="market_user05_3" enable="true">
          <name>代理商排行</name>
          <url>Ag/KS.AgYJRank.aspx</url>
        </item>
        <item id="market_user05_4" enable="true">
          <name>转发朋友圈素材</name>
          <url>Ag/KS.AgPYQ.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="interact" icoclass="exam-icon" name="互动" type="interact">
    <leftitem role="interact01" icoclass="" name="消息管理" id="interact_interact01" enable="true">
      <itemlist>
        <item id="interact_interact01_0" enable="true">
          <name>手机短信</name>
          <url>User/KS.LogSms.aspx</url>
        </item>
        <item id="interact_interact01_1" enable="true">
          <name>短信查询</name>
          <url>User/KS.LogSms.aspx</url>
        </item>
        <item id="interact_interact01_2" enable="true">
          <name>站内消息</name>
          <url>User/KS.UserMessage.aspx</url>
        </item>
        <item id="interact_interact01_3" enable="true">
          <name>发送邮件</name>
          <url>User/KS.UserMail.aspx</url>
        </item>
        <item id="interact_interact01_4" enable="true">
          <name>登录及绑定</name>
          <url>User/KS.UserLoginLog.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="interact02" icoclass="" name="签到管理" id="interact_interact02" enable="true">
      <itemlist>
        <item id="interact_interact02_0" enable="true">
          <name>参数设置管理</name>
          <url>User/KS.SignInConfig.aspx</url>
        </item>
        <item id="interact_interact02_1" enable="true">
          <name>签到记录管理</name>
          <url>User/KS.SignInList.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="interact03" icoclass="" name="评价管理" id="interact_interact03" enable="true">
      <itemlist>
        <item id="interact_interact03_0" enable="true" module="edu">
          <name>课程评价</name>
          <role>删除|审核</role>
          <url>Course/KS.CosPJ.aspx</url>
        </item>
        <item id="interact_interact03_1" enable="true" module="edu">
          <name>名师评价</name>
          <role>删除|审核</role>
          <url>Course/KS.TcAchieve.aspx</url>
        </item>
        <item id="interact_interact03_2" enable="true" module="mall">
          <name>商品评价管理</name>
          <role>删除|审核</role>
          <url>Shop/KS.ShopComment.aspx</url>
        </item>
        <item id="interact_interact03_3" enable="true" module="mall">
          <name>商品咨询管理</name>
          <role>删除|审核|回复</role>
          <url>Shop/KS.ShopAsk.aspx</url>
        </item>
        <item id="interact_interact03_4" enable="true">
          <name>评论/DIGG/表情</name>
          <role>删除|审核</role>
          <url>Content/KS.Comment.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="interact04" icoclass="" name="笔记资料" id="interact_interact04" enable="true" module="edu">
      <itemlist>
        <item id="interact_interact04_0" enable="true">
          <name>学员笔记</name>
          <role>删除</role>
          <url>Course/KS.CsUserBj.aspx</url>
        </item>
        <item id="interact_interact04_1" enable="true">
          <name>学员资料下载</name>
          <url>Course/KS.CsZlLog.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="interact05" icoclass="" name="提问&amp;礼物" id="interact_interact05" enable="true" module="edu">
      <itemlist>
        <item id="interact_interact05_0" enable="true">
          <name>学员提问</name>
          <url>Course/KS.CosChat.aspx</url>
        </item>
        <item id="interact_interact05_1" enable="true">
          <name>学习礼物</name>
          <url>Course/KS.CosInteractRecord.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="user" icoclass="user-icon" name="用户">
    <leftitem role="user01" icoclass="" name="学员" id="user_user01" enable="true">
      <itemlist>
        <item id="user_user01_0" enable="true">
          <name>用户管理</name>
          <role>编辑|删除|设置状态|充值</role>
          <url>User/KS.User.aspx</url>
        </item>
        <item id="user_user01_1" enable="true">
          <name>添加新用户</name>
          <url>User/KS.UserAdd.aspx</url>
        </item>
        <item id="user_user01_2" enable="true">
          <name>用户组/部门</name>
          <role>添加|编辑|删除|部门排序</role>
          <url>User/KS.UserGroup.aspx</url>
        </item>
        <item id="user_user01_3" enable="true">
          <name>用户表单/字段</name>
          <role>添加|编辑|删除</role>
          <url>User/KS.UserForm.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user02" icoclass="" name="名师" id="user_user02" enable="true" module="edu">
      <itemlist>
        <item id="user_user02_0" enable="true" module="teacher">
          <name>名师配置</name>
          <url>Course/KS.TcConfig.aspx</url>
        </item>
        <item id="user_user02_1" enable="true" >
          <name>名师管理</name>
          <role>添加|编辑|删除|审核</role>
          <url>Course/KS.CsTeacher.aspx</url>
        </item>
        <item id="user_user02_2" enable="true" module="teacher">
          <name>名师提现</name>
          <role>编辑|删除</role>
          <url>Course/KS.CsTcAccount.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user03" icoclass="" name="机构" id="user_user03" enable="true"  module="school">
      <itemlist>
        <item id="user_user03_0" enable="true">
          <name>频道设置</name>
          <url>EnterPrise/KS.EpConfig.aspx</url>
        </item>
        <item id="user_user03_1" enable="true">
          <name>机构基本资料</name>
          <role>编辑|删除</role>
          <url>EnterPrise/KS.CsEnterPriseZS.aspx</url>
        </item>
        <item id="user_user03_2" enable="true">
          <name>机构实名审核</name>
          <role>编辑|删除|审核</role>
          <url>EnterPrise/KS.CsEnterPriseRZ.aspx?verify=0</url>
        </item>
        <item id="user_user03_3" enable="true">
          <name>机构订单结算</name>
          <role>编辑|删除</role>
          <url>EnterPrise/KS.CsEpAccount.aspx</url>
        </item>
        <item id="user_user03_4" enable="true">
          <name>新闻管理</name>
          <role>删除|审核</role>
          <url>EnterPrise/KS.CsEpNews.aspx</url>
        </item>
        <item id="user_user03_5" enable="true">
          <name>环境管理</name>
          <role>删除|审核</role>
          <url>EnterPrise/KS.CsEpEnvironment.aspx</url>
        </item>
        <item id="user_user03_6" enable="true">
          <name>轮播图管理</name>
          <role>删除|审核</role>
          <url>EnterPrise/KS.CsEpAdvert.aspx</url>
        </item>
        <item id="user_user03_7" enable="true">
          <name>分校管理</name>
          <role>删除|审核</role>
          <url>EnterPrise/KS.CsEpCampus.aspx</url>
        </item>
        <item id="user_user03_8" enable="true">
          <name>留言管理</name>
          <role>删除|审核</role>
          <url>EnterPrise/KS.CsEpMessage.aspx</url>
        </item>
        <item id="user_user03_9" enable="true">
          <name>信誉积分管理</name>
          <role>删除</role>
          <url>EnterPrise/KS.EnterPriseScore.aspx</url>
        </item>
        <item id="user_user03_10" enable="true">
          <name>机构二级域名</name>
          <role>编辑</role>
          <url>EnterPrise/KS.EnterPriseSubDomain.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="user06" icoclass="" name="管理员" id="user_user06" enable="true">
      <itemlist>
        <item id="user_user06_0" enable="true">
          <name>管理员管理</name>
          <role>添加|编辑|删除</role>
          <url>User/KS.AdminManage.aspx</url>
        </item>
        <item id="user_user06_1" enable="true">
          <name>管理员工作计划</name>
          <role>添加|编辑|删除</role>
          <url>User/KS.AdminPlan.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="sys" icoclass="setup-icon" name="配置">
    <leftitem role="sys01" icoclass="" name="基本设置" id="sys_sys01" enable="true">
      <itemlist>
        <item id="sys_sys01_0" enable="true">
          <name>网站参数设置</name>
          <url>System/KS.Config.aspx</url>
        </item>
        <item id="sys_sys01_1" enable="true">
          <name>API秘钥设置</name>
          <url>System/KS.AccessTokens.aspx</url>
        </item>
        <item id="sys_sys01_2" enable="true">
          <name>小程序参数设置</name>
          <url>System/KS.SmallRoutine.aspx</url>
        </item>
        <item id="sys_sys01_3" enable="true">
          <name>二级域名绑定</name>
          <url>System/KS.Domain.aspx</url>
        </item>
        <item id="sys_sys01_4" enable="true">
          <name>模型&amp;应用管理</name>
          <role>添加|修改|删除|克隆|导入&amp;导出</role>
          <url>Model/ks.model.aspx</url>
        </item>
        <item id="sys_sys01_5" enable="true">
          <name>地区设置管理</name>
          <role>增加|删除|批量设置|更新字母</role>
          <url>System/KS.Area.aspx</url>
        </item>
        <item id="sys_sys01_6" enable="true">
          <name>在线支付设置</name>
          <url>System/KS.PaymentPlat.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sys03" icoclass="" name="风格标签" id="sys_sys03" enable="true">
      <itemlist>
        <item id="sys_sys03_0" enable="true">
          <name>模板风格管理</name>
          <url>Label/KS.TemplateSkin.aspx</url>
        </item>
        <item id="sys_sys03_1" enable="true">
          <name>页面生成HTML</name>
          <url>Refresh/KS.RefreshIndex.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sys02" icoclass="" name="其它配置" id="sys_sys02" enable="true">
      <itemlist>
        <item id="sys_sys02_0" enable="true">
          <name>伪静态规则管理</name>
          <url>System/KS.ReWriteRule.aspx</url>
        </item>
        <item id="sys_sys02_1" enable="true">
          <name><![CDATA[账号通API&社交]]></name>
          <url>System/KS.AccountAPI.aspx</url>
        </item>
        <item id="sys_sys02_2" enable="true">
          <name>短信接口API配置</name>
          <url>System/KS.SMSAPI.aspx</url>
        </item>
        <item id="sys_sys02_3" enable="true">
          <name>UCenter整合配置</name>
          <url>System/Ks.UCenterConfig.aspx</url>
        </item>
        <item id="sys_sys02_4" enable="true">
          <name>内部链接&amp;数据字典</name>
          <url>System/KS.InnerLink.aspx</url>
        </item>
        <item id="sys_sys02_5" enable="true">
          <name>我的工作台管理</name>
          <role>添加|编辑|删除</role>
          <url>System/KS.WorkTableManage.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="sys04" icoclass="" name="实用工具" id="sys_sys04" enable="true">
      <itemlist>
        <item id="sys_sys04_0" enable="true">
          <name>数据库工具</name>
          <url>System/KS.DataReplace.aspx</url>
        </item>
        <item id="sys_sys04_1" enable="true">
          <name>上传文件管理</name>
          <url>System/KS.UploadFiles.aspx</url>
        </item>
        <item id="sys_sys04_2" enable="true">
          <name>操作日志管理</name>
          <url>System/KS.Log.aspx</url>
        </item>
        <item id="sys_sys04_3" enable="true">
          <name>更新缓存操作</name>
          <url>System/KS.CleanCache.aspx</url>
        </item>
        <item id="sys_sys04_4" enable="true">
          <name>查看服务器信息</name>
          <url>System/KS.SystemInfo.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="cloud" icoclass="yun-icon" name="云服务">
    <leftitem role="cloud01" icoclass="" name="云市场" id="cloud_cloud01" enable="true">
      <itemlist>
        <item id="cloud_cloud01_0" enable="true">
          <name>我的云账户</name>
          <url>Yun/KS.YunAccountApi.aspx</url>
        </item>
        <item id="cloud_cloud01_1" enable="true">
          <name>应用安装</name>
          <url>Yun/KS.YunMarket.aspx</url>
        </item>
        <item id="cloud_cloud01_2" enable="true">
          <name>云产品购买</name>
          <url>Yun/KS.YunProduct.aspx</url>
        </item>
        <item id="cloud_cloud01_3" enable="true">
          <name>课堂街接口</name>
          <url>Yun/KS.YunKeTangJieApi.aspx</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="cloud02" icoclass="" name="云端工具" id="cloud_cloud02" enable="true">
      <itemlist>
        <item id="cloud_cloud02_0" enable="true">
          <name>在线升级</name>
          <url>Yun/KS.YunSystemInfo.aspx?action=showupdateinfo</url>
        </item>
        <item id="cloud_cloud02_1" enable="true">
          <name>云数据库同步</name>
          <url>Yun/KS.YunData.Table.aspx</url>
        </item>
        <item id="cloud_cloud02_2" enable="true">
          <name>在线服务中心</name>
          <url>Yun/KS.Server.aspx</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
</managemenu>